﻿* { outline: none; }
a { color: #00b3e7; text-decoration: none; }
    a:hover { text-decoration: underline; }
#container { position: relative; width: 1140px; height: auto; margin: 0 auto; }
#header { position: relative; width: 1140px; height: 113px; overflow: hidden; background-color: #292929; color: #fff; -webkit-border-bottom-right-radius: 22px; -webkit-border-bottom-left-radius: 22px; -moz-border-radius-bottomright: 22px; -moz-border-radius-bottomleft: 22px; border-bottom-right-radius: 22px; border-bottom-left-radius: 22px; 
background: rgb(220,220,220); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MDUwNTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(220,220,220,1) 0%, rgba(80,80,80,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,220,220,1)), color-stop(100%,rgba(80,80,80,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(80,80,80,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(80,80,80,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(80,80,80,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(220,220,220,1) 0%,rgba(80,80,80,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#505050',GradientType=0 ); /* IE6-8 */
}

.logo { position: absolute; width: 193px; height: 40px; left: 20px; top: 10px; display: block; }
    .logo img { width: 193px; height: 40px; }
.topmenu { position: absolute; min-width: 20px; width: auto; height: 10px; top: 5px; right: 10px; color: #fff; font-size: 8pt; }
.rssicon { position: absolute; right: 8px; top: 80px; z-index: 10; }
.footer { display: block; width: 100%; font-size: 8pt; text-align: center; border-top: 1px dotted #00b3e7; margin: 20px 0 3px 0; padding-top: 10px; }
    #goweb { display: block; width: 100%; text-align: center; font-size: 8pt;  }

.l { float: left; }
.l5 { float: left; margin-left: 5px; }
.l10 { float: left; margin-left: 10px; }
.l15 { float: left; margin-left: 15px; }
.l20 { float: left; margin-left: 20px; }
.l30 { float: left; margin-left: 30px; }
.l40 { float: left; margin-left: 40px; }
.l50 { float: left; margin-left: 50px; }
.r { float: right; }
.r5 { float: right; margin-right: 5px; }
.r10 { float: right; margin-right: 10px; }
.tc { text-align: center !important; }
.tl { text-align: left !important; }

.clr { clear: both; }
.inline-block { display: inline-block; }
.block { display: block; }
.relative { position: relative; }
.pointer { cursor: pointer; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.ml10 { margin-left: 10px; }
.ml20 { margin-left: 20px; }
.mr10 { margin-right: 10px; }
.mr20 { margin-right: 20px; }
.icon16 { margin: 0; padding: 0; height: 16px; vertical-align: bottom; display: inline-block; }
.chkbox { padding: 0; height: 16px; vertical-align: top; display: inline-block; }
    .chkbox label { padding: 0; height: 16px; vertical-align: top; display: inline-block; }


.gap5 { height: 5px; }
.gap10 { height: 10px; }
.gap20 { height: 20px; }
.gap30 { height: 30px; }
.pad20 { padding: 20px; }

.boxtitle { font-size: 8pt; display: block; color: #4d4d4d; position: relative; margin-bottom: 2px;}
    input[type=text], textarea {font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 9pt !important; -moz-box-sizing: border-box; box-sizing: border-box; height: 24px; border: 1px dotted #808080 !important; margin: 0; padding: 2px; color: #1600a4; }
input[type=checkbox] + label { font-size: 9pt !important; line-height: 16px; height: 16px; display: inline-block; vertical-align: top; padding-top: 2px;}
select {
    color: #1600a4;
    margin:0;
    height: 24px;
    -moz-box-sizing: border-box; box-sizing: border-box; 
     box-shadow: none !important;
      border: 1px dotted #808080 !important;  
      padding: 2px 20px 2px 2px;
     -webkit-appearance: none;  /*Removes default chrome and safari style*/
     -moz-appearance: none;  /*Removes default style Firefox*/
     background: url(/i/icons/down-arrow-red.png) no-repeat right 5px center;
  }

red { color: red; }
.bred { border: 1px solid red; }
.bgyellow { background-color: #ffd800; }
.error { color: red; font-weight: bold; }
.displaynone { display: none; }
.hidden { visibility: hidden; }
.bluerule20 { display: block; margin-top: 20px; height: 20px; border-top: 1px dotted #00b3e7; }
.btn { background-color: #00b3e7; color: #fff !important; padding: 6px 12px; height: 20px; line-height: 20px; vertical-align: middle; -webkit-border-radius: 4px; border-radius: 4px; font-size: 10pt; text-decoration: none; }
    .btn:hover { text-decoration: none !important; -webkit-box-shadow: inset 0 0 30px 15px #E2011A; -moz-box-shadow: inset 0 0 30px 15px #E2011A; 
                 box-shadow: inset 0 0 30px 15px #E2011A; -webkit-transition: 500ms linear 0s; -moz-transition: 500ms linear 0s; -o-transition: 500ms linear 0s; 
                 transition: 500ms linear 0s; }
img.bordered { padding: 3px; border: 1px solid #d7d7d7; }

h1 { font-size: 15pt; font-family: 'Open Sans Condensed', sans-serif; display: block; width: 100%; height: 40px; line-height: 40px; 
     background-color: #292929; color: #fff; margin: 20px 0 10px 0; padding: 0 0 0 30px; box-sizing: border-box; -moz-box-sizing:border-box;
-webkit-box-sizing:border-box; -webkit-border-top-left-radius: 22px; -webkit-border-top-right-radius: 22px; -moz-border-radius-topleft: 22px; -moz-border-radius-topright: 22px; border-top-left-radius: 22px; border-top-right-radius: 22px; }
h1.p0 { margin-top: 0; padding-top: 0; box-sizing: border-box !important; }
h2 { font-family: 'Open Sans Condensed', sans-serif; color: #00b3e7; text-transform: uppercase; margin-bottom: 10px; display: block; font-size: 14pt; font-weight: bold; }
h3 { display: block; height: 14px; text-transform: uppercase; font-size: 10pt; font-weight: bold; }
.rounded { -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px; }
.rounded2 { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
h4 { display: block; font-size: 11pt; font-weight: bold; margin-bottom: 10px; color: #000; line-height: 1.2em; }
/*tables*/
table.to { border-collapse: collapse; padding: 0; margin: 0; border: 1px dotted #0094ff; font-size: 8pt; color: #1600a4 !important; }
table.to tr { cursor: pointer; height: 24px; }
    table.to tr:first-child { height: 20px; }
        table.to tr:first-child td { background-color: #00b3e7; color: #fff; border-width: 0px 1px 0px 1px; border-color: #fff; margin: 0; padding: 0 6px 0 6px !important; }
    table.to tr.line-trough { background: url(/i/linethrough.png) repeat-x center; }
    table.to tr:hover { background-color: #c9e4f8; }
table.to td { padding: 4px 6px 4px 6px; border: 1px dotted #0094ff; vertical-align: middle !important; }
    table.to td.p0 { padding: 0px !important; overflow: hidden; }
    table.to td input[type=text] { border: none !important; padding: 0 6px 0 6px; margin:0; width: 100%; height:100%; background-color: transparent; }

